%define	upstream_name	 Convert-UUlib
%define upstream_version 1.4

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    5
Epoch:		2

Summary:	%{upstream_name} module for perl

License: 	GPL
Group: 		Development/Perl
Url: 		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/Convert/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl-devel

%description
Convert::UUlib is a Perl interface to the uulib library (a.k.a.
uudeview/uuenview).

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor 
%make

%check
%__make test

%install
%makeinstall_std

%clean

%files
%doc README Changes COPYING doc
%{perl_vendorarch}/auto/Convert
%{perl_vendorarch}/Convert
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 2:1.400.0-5
+ Revision: bb00ef8
- MassBuild#440: Increase release tag


